CDE(1)

NAME
cde - package everything required to execute a Linux command on another computer

DESCRIPTION
CDE: Code, Data, and Environment packaging for Linux Copyright 2010-2011 Philip Guo (pg@cs.stanford.edu) http://www.stanford.edu/~pgbovine/cde.html

usage: cde [command to run and package]

Options

-c  : Print the order of files copied into the package in cde-copied-files.log

-o <output dir> : Set a custom output directory instead of "cde-package/"

-f  : Do NOT follow forks, so child processes are not packaged

-i '<file path>' : Ignore the given exact file path

-p '<file path>' : Ignore the given file path prefix

-v  : Verbose mode (for debugging)

SEE ALSO
cde-exec(1)